7 Replies Latest reply: Jan 8, 2011 8:04 PM by Michael Morgan1
cheezsnake Level 1 Level 1
I've been considering purchasing an iPad, but have a couple questions ... 1) I see that the minimum system requirements are OS 10.5.8. I'm still using a G4, running 10.4.11. How critical is it that I have a newer Mac to use the iPad? 2) I've heard that the iPad can use the Verizon network. Is that correct?

PowerPC G4, Mac OS X (10.4.11)
  • lllaass Level 10 Level 10
    On a Mac you need OSX 10.5.8 or later. If you have an earlier version Itunes does not see the iPad so you can't sync it or do other things that require a computer.

    Currently the Version iPad is a "standard" wifi iPad sold with a Verizon MiFi that get internet access from wifi on the iPad to the MiFi device to the internet.
  • Carolyn Samit Level 10 Level 10
    expertise.safari
    Safari
    Hi and welcome...

    How critical is it that I have a newer Mac to use the iPad?

    The minimum requirements for the iPad is v10.5.8 (Leopard) as noted here.

    http://www.apple.com/ipad/specs/

    If your G4 can be upgraded to Leopard, it's available at Amazon.

    Amazon

    But make sure your G4 meets Leopards minimum requirements.

    Mac computer with an Intel, PowerPC G5, or PowerPC G4 (867MHz or faster) processor
    512MB of memory
    DVD drive for installation
    9GB of available disk space
    Some features require a compatible Internet service provider; fees may apply.
    Some features require Apple's .Mac service; fees apply.

    Verizon compatible.



    Carolyn
  • cheezsnake Level 1 Level 1
    Since I have a PowerPC with a dual 1GHz processor and 512MB RAM, it sounds like I should be able to upgrade to Leopard, then, which would be compatible with the iPad. And, it sounds like it will work with Verizon. Thanks, Everyone, for your help!
  • Philly_Phan Level 6 Level 6
    expertise.iphone
    iPhone
    You will have some difficulty locating Leopard. Snow Leopard will NOT load on your machine. Leopard is no longer in the Apple store. Call Apple support and beg. I've heard that that works. Otherwise, you've got to investigate the used market.
  • lllaass Level 10 Level 10
    You really do not have to beg Apple for 10.5.8. Just call and ask and fork over $129. More memory would really help performance too. I maxed (2GB) my duel 1gHz G4 and it is OK but not as good as my Mini. Also, an investment is a USB2 PCI card will speed up syncing. The G4 only comes with USB 1.1. The iPad will work with USB1.1 but with slow syncing/backup.
  • Chris CA Level 9 Level 9
    expertise.itunes
    iTunes
    Call the Apple store (1-800-MY-APPLE (800-692-7753) and get Leopard, 10.5 for $129.
    When you call ask specifically for a *Product Specialist*.
  • Michael Morgan1 Level 7 Level 7
    I did am lot better on eBay than I would have through the Store, but it would take more time. I remember finding it on Amazon also, but for truly ridiculous prices.